when implementation group: 'com.zendesk', name: 'support', version: '3.0.2' there meet ComponentProcessor:MiscError

Answered

4 Comments

  • Maxmin12358

    ps: my app use androidX

    0
  • Greg - Community Manager
    Zendesk Developer Support

    Hi Maxmin12358! This seems like it's a Gradle configuration issue and not anything to do with the Zendesk SDK specifically. You would need to debug this on your end and if you do find that this is related to our SDK, please let us know!

    0
  • Maxmin12358

    when I do the, there is nothing error

    implementation group: 'com.zendesk', name: 'support-providers', version: '3.0.2'

    but when I try
    implementation group: 'com.zendesk', name: 'support', version: '3.0.2'

    will be the error about ComponentProcessor:MiscError
    0
  • Greg - Community Manager
    Zendesk Developer Support

    Is there anything that is preventing you from using our newest SDK version? You can see our most recent releases in this link.

    0

Please sign in to leave a comment.

Powered by Zendesk